body {
    width: 100vw;
    height: 100vh;
    display: flex;
    padding: 0;
    margin: 0;
    justify-content: center;
    align-items: center;
    font-family: "Heebo";
    background: radial-gradient(ellipse at center,#828c95 0%,#28343b 100%);
    color:white
}

h1 {
    margin: 0;
}

.container {
    width: 100%;
    max-width: 400px;
    text-align: center;
}